Bug 33129 - QA0322 - TUI partitioning 'memory' effect
Summary: QA0322 - TUI partitioning 'memory' effect
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-25 20:15 UTC by R P Herrold
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-30 17:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-03-25 20:15:56 UTC
After bug 33128], I rebooted, and selected the TUI | fdisk partitioning
path, and removed ALL partitions from the hard disk being tested, and
committed the changed with a Write.

Them I used the <Back> option repeatedly, and attempted to move to the Disk
Druid path, to Add and locate partitions.   No partitions were present. of
course, and yet, onlt the Edit, and neither the Add or Delete option was
available.

Wierd ...  This is a bug -- it should have shown the A and D options -- and
In a moment, I will file another like 33128 created solely with Druid. --
It may be another instance, but maybe not ...

Comment 1 Michael Fulbright 2001-03-26 19:50:55 UTC
Matt, please confirm this and bug 33130.

Comment 2 Michael Fulbright 2001-03-30 17:06:04 UTC
Confirmed in qa0330.0.


Comment 3 Michael Fulbright 2001-03-30 17:29:36 UTC
Fixed, will show up in next tree after qa0330.0.


Note You need to log in before you can comment on or make changes to this bug.